Subject: RE: Pick Sheet - Week 8.xls
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 12:25:56 -0700 (PDT)

Fine with me, but just to warn you...I'll feel obligated to do Sean's the quickest and with the least amount of brain activity.

>From: Nancy Sellers 
>To: 'Molly Coffin' , [email-masked], Nancy Sellers 
>CC: [email-masked], [email-masked], [email-masked], [email-masked] 
>Subject: RE: Pick Sheet - Week 8.xls 
>Date: Tue, 23 Oct 2001 12:22:35 -0700 
> 
>I say let's do it!!!!!!!!!!!!!!!!!!! 
> 
>-----Original Message----- 
>From: Molly Coffin [mailto:[email-masked]] 
>Sent: Tuesday, October 23, 2001 12:18 PM 
>To: [email-masked]; [email-masked] 
>Cc: [email-masked]; [email-masked]; [email-masked]; 
>[email-masked] 
>Subject: Re: Pick Sheet - Week 8.xls 
> 
> 
> 
>I could save you all a lot of time and effort by doing everyone's picks in a 
>matter of about 2 minutes time...but there might be a small fee 
>involved...(results may vary) 
> 
> 
> 
> >From: "Scott Laughlin" 
> >To: [email-masked], [email-masked] 
> >CC: [email-masked], [email-masked], [email-masked], 
>[email-masked] 
> >Subject: Re: Pick Sheet - Week 8.xls 
> >Date: Tue, 23 Oct 2001 17:05:42 
> > 
> >No, I want her picks! This is going to start a major bidding war... 
> > 
> > 
> >>From: Nancy Sellers 
> >>To: "'Molly Coffin (Hotmail)'" 
> >>CC: 'Sean Maloney' , Cameron 
> >>, Jeff Dasovich , 
> >>"Prentice @ Berkeley" , Prentice 
> >>Sellers , Scott Laughlin 
> >> 
> >>Subject: Pick Sheet - Week 8.xls 
> >>Date: Tue, 23 Oct 2001 08:22:50 -0700 
> >> 
> >> 
> >> 
> >> 
> >> 
> >> 
> >> 
> >>Molly, please fill out this sheet for me! 
> >> 
> >> <> 
> >> 
> >><< PickSheet-Week8.xls >> 
> > 
> 
> _____ 
> 
>Get your FREE download of MSN Explorer at http://explorer.msn.com 
> 
> 
> 

  _____  

Get your FREE download of MSN Explorer at http://explorer.msn.com <http://go.msn.com/bql/hmtag_itl_EN.asp>